Bug 1307386 - coan: FTBFS in rawhide
coan: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coan (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:08 EST by Fedora Release Engineering
Modified: 2016-02-25 12:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 12:52:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (32.06 KB, text/plain)
2016-02-13 16:08 EST, Fedora Release Engineering
no flags Details
root.log (81.00 KB, text/plain)
2016-02-13 16:08 EST, Fedora Release Engineering
no flags Details
state.log (609 bytes, text/plain)
2016-02-13 16:08 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:08:49 EST
Your package coan failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12809645

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:08:51 EST
Created attachment 1124228 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:08:52 EST
Created attachment 1124229 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:08:53 EST
Created attachment 1124230 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:36:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Yaakov Selkowitz 2016-02-24 22:24:45 EST
/bin/sh: line 5: pod2man: command not found
Makefile:478: recipe for target 'coan.1' failed
make[2]: *** [coan.1] Error 127

Missing BuildRequires: perl-podlators
Comment 6 Upstream Release Monitoring 2016-02-25 12:41:46 EST
jgu's coan-6.0.1-7.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738817
Comment 7 Jonathan Underwood 2016-02-25 12:52:09 EST
Also needed was:

BuildRequires:  perl-Pod-Html

Anyway, this now builds fine on f24 and rawhide (f25).

Note You need to log in before you can comment on or make changes to this bug.